:root {
  --dl-color-base-500: #4e5368ff;
  --dl-color-base-700: #818181ff;
  --dl-color-base-900: #f5f5f5ff;
  --dl-size-size-large: 144px;
  --dl-size-size-small: 48px;
  --dl-color-base-white: #FFFFFF;
  --dl-color-danger-300: #A22020;
  --dl-color-danger-500: #BF2626;
  --dl-color-danger-700: #E14747;
  --dl-size-size-medium: 96px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-xsmall: 16px;
  --dl-space-space-unit: 16px;
  --dl-color-base-darker: #32343dff;
  --dl-color-success-300: #199033;
  --dl-color-success-500: #32A94C;
  --dl-color-success-700: #4CC366;
  --dl-size-size-xxlarge: 288px;
  --dl-color-destaque-700: #85DCFF;
  --dl-color-destaque-main: #ff6b00ff;
  --dl-radius-radius-round: 50%;
  --dl-color-destaque-title: #13368fff;
  --dl-space-space-halfunit: 8px;
  --dl-space-space-sixunits: 96px;
  --dl-space-space-twounits: 32px;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;
  --dl-size-size-maxwidthmin: 450px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-size-size-maxwidthfull: 600px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-oneandhalfunits: 24px;
}
.button {
  color: var(--dl-color-base-white);
  width: 100%;
  display: inline-block;
  padding: 0.5rem 1rem;
  font-size: 14px;
  font-style: normal;
  text-align: center;
  font-family: Poppins;
  font-weight: 600;
  padding-top: var(--dl-space-space-halfunit);
  border-color: var(--dl-color-base-darker);
  border-width: 0px;
  padding-left: var(--dl-space-space-oneandhalfunits);
  border-radius: 4px;
  padding-right: var(--dl-space-space-oneandhalfunits);
  letter-spacing: 1.2px;
  padding-bottom: var(--dl-space-space-halfunit);
  text-transform: uppercase;
  background-color: var(--dl-color-destaque-main);
}
.input {
  color: var(--dl-color-base-500);
  width: 100%;
  cursor: auto;
  padding: 0.5rem 1rem;
  text-align: left;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-base-darker);
  border-width: 0px;
  padding-left: var(--dl-space-space-oneandhalfunits);
  border-radius: 4px;
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: var(--dl-space-space-unit);
  background-color: var(--dl-color-base-900);
}
.textarea {
  color: var(--dl-color-base-darker);
  cursor: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-base-darker);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-base-white);
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}
.teleport-show {
  display: flex !important;
  transform: none !important;
}
.upper {
  font-weight: 700;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.txt-h1 {
  font-size: 28px;
  font-weight: 600;
}
.txt-h2 {
  font-size: 20px;
  font-weight: 600;
}
.txt-h3 {
  font-size: 16px;
  font-weight: 600;
}
.txt-size-12 {
  font-size: 12px;
}
.txt-size-14 {
  font-size: 14px;
}
.txt-lead {
  font-size: 20px;
}
.font-secondary {
  font-family: Poppins;
}
.font-primary {
  font-family: Work Sans;
}
.btn-large {
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
}
.color-primary {
  color: var(--dl-color-destaque-main);
}
.color-white {
  color: var(--dl-color-base-white);
}
.color-secondary {
  color: var(--dl-color-destaque-title);
}

.Content {
  font-size: 16px;
  font-family: Work Sans;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}



